name: "Philippe D'Andrès"
email: philcarruzzo@gmail.com
phone: '0768224192'
adresse: "chemin de Longes Rayes 2\r\n1920 Martigny"
message: "si absent, vous pouvez laisser dans la cage d'escalier intérieur ;-) On se réjouit de le déguster!"
